Authentication

Refresh access token

POST
/auth/token/refresh

Authorization

appId
headerx-app-id<token>

Your application ID. Required on app-tier and user-tier routes. Omitted on routes that authenticate with x-app-api-key only.

Request Body

application/json
  1. body
refreshToken?string

Response Body

200

application/json
  1. response
accessToken*string
refreshToken?string
user*
Example Request
curl -X POST 'https://api.t.sufwankhalid.com/auth/token/refresh' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{  "accessToken": "string",  "refreshToken": "string",  "user": {    "id": "string"  }}